Canon PIXMA MP210 not supported by 7.1 ?

Asked by John Woodall on 2008-08-08

HI, I upgraded to 7.1 because I read that it supported the Canon MP210. So I bought one of these printers. But 7.1 doesn't see it :-( Is there any non programming way to fix this? Or does the next system upgrade support it???
Help.
Thanks
John Woodall

Question information

Language:
English Edit question
Status:
Answered
For:
System76 Edit question
Assignee:
No assignee Edit question
Last query:
2008-08-08
Last reply:
2008-08-08
Thomas Aaron (tom-system76) said : #1

Hi, John.

Here are some instrucions for getting the Pixma MP210 working.
http://ubuntu-utah.ubuntuforums.org/showthread.php?t=556980&page=2

Best Regards,
Tom Aaron
System 76 Technical Support
<email address hidden>
720-226-9269 x603

----- Original Message -----
From: "John Woodall" <email address hidden>
To: <email address hidden>
Sent: Friday, August 8, 2008 11:37:27 AM (GMT-0700) America/Denver
Subject: [Question #41638]: Canon PIXMA MP210 not supported by 7.1 ?

New question #41638 on System76:
https://answers.launchpad.net/system76/+question/41638

HI, I upgraded to 7.1 because I read that it supported the Canon MP210. So I bought one of these printers. But 7.1 doesn't see it :-( Is there any non programming way to fix this? Or does the next system upgrade support it???
Help.
Thanks
John Woodall

--
You received this question notification because you are a member of
System76 Bugs, which is an answer contact for System76.

Can you help with this problem?

Provide an answer of your own, or ask John Woodall for more information if necessary.

To post a message you must log in.